OpenTTD: Data Fields - Functions

OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - u -

- UndeliveredSupply() : LinkGraphJob::Node
- UnfocusFocusedWidget() : Window
- UnFoldAll() : SettingsPage , SettingsContainer
- Uninitialize() : AI , Game , Squirrel
- Unload() : VehicleCargoList
- UnloadCount() : VehicleCargoList
- UnmappedChoiceList() : UnmappedChoiceList
- Unpack() : VehicleListIdentifier
- Unpause() : AI , Game , ScriptInstance
- Unqueue() : LinkGraphSchedule
- UnreserveSingleTrack() : CYapfReserveTrack< Types >
- UnsatisfiedDemand() : LinkGraphJob::Edge
- Unselect() : ClientNetworkContentSocketHandler
- UnselectAll() : ClientNetworkContentSocketHandler
- UnselectVehicle() : VehicleGroupWindow
- Update() : Backup< T > , LinkGraph::Edge , CargoDataEntry
- UpdateAcceleration() : Train
- UpdateAfterLoad() : GroupStatistics
- UpdateAnnotation() : DistanceAnnotation , CapacityAnnotation
- UpdateAutoRefitState() : OrdersWindow
- UpdateAutoreplace() : GroupStatistics
- UpdateButtons() : BuildObjectWindow
- UpdateCache() : Ship
- UpdateCaretPosition() : Textbuf
- UpdateCursorPosition() : CursorVars
- UpdateDeltaXY() : Aircraft , DisasterVehicle , EffectVehicle , RoadVehicle , Ship , Train , Vehicle
- UpdateEdge() : LinkGraph::Node
- UpdateFilterState() : NetworkContentListWindow , SettingEntry , SettingsContainer , SettingsPage
- UpdateInclination() : GroundVehicle< T, Type >
- UpdateListPos() : NetworkGameWindow
- UpdateLocation() : LinkGraph::Node
- UpdateMarkedText() : Textbuf
- UpdateNewGRFScanStatus() : ScanProgressWindow
- UpdateOptionWidgetStatus() : BuildRoadToolbarWindow
- UpdateOskState() : OskWindow
- UpdateOverlayCargoes() : LinkGraphLegendWindow
- UpdateOverlayCompanies() : LinkGraphLegendWindow
- UpdatePalette() : CocoaSubdriver
- UpdatePosition() : DisasterVehicle , Vehicle , ViewportSign , Scrollbar
- UpdatePositionAndViewport() : Vehicle
- UpdatePrevNextDisabledState() : StoryBookWindow
- UpdateProfits() : GroupStatistics
- UpdateRealOrderIndex() : Vehicle
- UpdateRefittability() : GRFTempEngineData
- UpdateSelectionStates() : TimetableWindow
- UpdateSize() : Textbuf
- UpdateSpeed() : RoadVehicle , Train
- UpdateStatistics() : BaseGraphWindow
- UpdateStringIter() : Textbuf
- UpdateSupply() : LinkGraph::Node
- UpdateTimetableDuration() : OrderList
- UpdateTotalDuration() : OrderList
- UpdateViewport() : Vehicle , SpecializedVehicle< T, Type >
- UpdateViewportCoordinates() : NWidgetViewport
- UpdateVirtCoord() : BaseStation , Sign , Station , Town , Waypoint
- UpdateVisualEffect() : Vehicle
- UpdateWidgetSize() : CreateScenarioWindow , GenerateProgressWindow , SaveLoadWindow , ErrmsgWindow , EnginePreviewWindow , PaymentRatesGraphWindow , DepotWindow , LinkGraphLegendWindow , StationViewWindow , NetworkGameWindow , CompanyInfrastructureWindow , SelectCompanyManagerFaceWindow , VehicleDetailsWindow , MessageHistoryWindow , CheatWindow , BuildVehicleWindow , BuildBridgeWindow , NetworkClientListWindow , BuildAirportWindow , AIDebugWindow , AIConfigWindow , RefitWindow , AIListWindow , VehicleListWindow , TownDirectoryWindow , GameOptionsWindow , BuildIndustryWindow , SignListWindow , CustomCurrencyWindow , QueryStringWindow , SelectGameWindow , NewGRFParametersWindow , CompanyStationsWindow , SelectStationWindow< T > , AboutWindow , TownViewWindow , TooltipsWindow , CompanyLeagueWindow , GameSettingsWindow , BuildRailStationWindow , VehicleViewWindow , IndustryViewWindow , NetworkStartServerWindow , MusicTrackSelectionWindow , SubsidyListWindow , LandInfoWindow , NetworkJoinStatusWindow , IndustryCargoesWindow , TextfileWindow , PerformanceRatingDetailWindow , NewGRFWindow , GoalQuestionWindow , ScenarioEditorToolbarWindow , GenerateLandscapeWindow , StatusBarWindow , BuildDocksDepotWindow , SetDateWindow , BuyCompanyWindow , BuildSignalWindow , SelectCompanyLiveryWindow , BuildTreesWindow , ReplaceVehicleWindow , BuildRoadStationWindow , AISettingsWindow , BuildObjectWindow , ScenarioEditorLandscapeGenerationWindow , Window , VehicleGroupWindow , GoalListWindow , BaseGraphWindow , BuildRailWaypointWindow , BuildRoadDepotWindow , OrdersWindow , BuildRailDepotWindow , QueryWindow , NetworkLobbyWindow , IndustryDirectoryWindow , StoryBookWindow , TownAuthorityWindow , SavePresetWindow , NewsWindow , CompanyWindow , CompanyFinancesWindow , NewGRFInspectWindow , ScanProgressWindow , TimetableWindow , SpriteAlignerWindow , MusicWindow , NetworkClientListPopupWindow , NetworkChatWindow
- UpdateWidth() : Textbuf
- UpdateZPosition() : GroundVehicle< T, Type >
- UpdateZPositionAndInclination() : GroundVehicle< T, Type >
- UpgradeCurrent() : NewGRFWindow
- Usage() : LinkGraph::EdgeWrapper< Tedge >
- UseAsRandomAI() : AIInfo
- UsePaletteAnimation() : Blitter_32bppAnim , Blitter_8bppBase , Blitter , Blitter_32bppBase , Blitter_Null
- UserIsAllowedToChangeNewGRFs() : GUISettings
- UsesSmoothEconomy() : IndustrySpec
- UseTextRefStack() : CommandCost